### Method

# Meta Display clear_mouse_mode

#### Declaration [src]

    void
    meta_display_clear_mouse_mode (
      MetaDisplay* display
    )

#### Description [src]

Sets the mouse-mode flag to `FALSE`, which means that motion events are no longer ignored in mouse or sloppy focus. This is an internal function. It should be used only for reimplementing keybindings, and only in a manner compatible with core code.